<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apenas para testes</title>
</head>
<body>
    <h1>Tira os Oios</h1>
    <h2>Pode ser mais pra baixo</h2>

    <p>Não da pra não ler, não é mesmo, seu curioso.</p>
    <a href="*">Só não vou ligar, porque ta tudo certo.</a>
</body>
</html>